Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 18:41:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund manara                    Bot:  Hi again! Bot:  Please enter your name Customer:  manara Bot:  Hi Manara ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562694339            10:29 PM, 31st Mar                   Hamza                   Hi Manara,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:30 PM, 31st Mar                     manara                    When getting Refund amount 61           10:32 PM, 31st Mar                   Hamza                   Could you please share your order number so that I can assist you further?           10:32 PM, 31st Mar                     manara                    Aramex no. 46419845371           10:33 PM, 31st Mar                     manara                    Return taken by aramex on 29th           10:34 PM, 31st Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:34 PM, 31st Mar                     manara                    Sure           10:35 PM, 31st Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:38 PM, 31st Mar                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           10:38 PM, 31st Mar                     manara                    Ok           10:38 PM, 31st Mar                     manara                    Thank you           10:38 PM, 31st Mar                   Hamza                   Is there anything else I can help you?            10:38 PM, 31st Mar                     manara                    How will i get information about refund ? In by mobile number           10:39 PM, 31st Mar                   Hamza                   Yes,You will get a notification SMS and via email address           10:41 PM, 31st Mar                     manara                    Ok           10:41 PM, 31st Mar                     manara                    Thankyou           10:41 PM, 31st Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:41 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334063